Subject: [Bug 152] SHOULD_A_SERVER_DETERMINE_MIMETYPE_OF_CONTENT

From: [email-masked]
Date: Fri, 27 Jan 2006 13:35:42 -0800

http://ietf.cse.ucsc.edu:8080/bugzilla/show_bug.cgi?id=152

[email-masked] changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
             Status|ASSIGNED                    |RESOLVED
         Resolution|                            |FIXED

------- Additional Comments From [email-masked]  2006-01-27 13:35 -------
The recommendation that an empty locked resource "SHOULD default to having no
content type." was worked out carefully in long discussions on such resources. 
I disagree that this needs changing even taking into account the recent
discussion on servers that don't accept all content types.

I'm OK with the other changes roughly as suggested.  I might wish clients always
use Content-Type on PUT if known, but that is a new requirement not limited to
empty locked resources.

------- You are receiving this mail because: -------
You are the QA contact for the bug, or are watching the QA contact.